/* set_subnavicolor_graBlack.css */

/* Link Contena Style */

#links-left , #links{
border-color : inherit ;
background-color : transparent;

}


/* 1st Menu Style */

div.side_link{
color :#fff;
}

div.side_link a{
	color:#000000;
}


div.side_link a[href]:hover{
	color:#ffffff;
}

html*div.side_link a:hover{
	color:#ffffff;
}


/* 2nd Menu Style */


div.side_link_2{

}

div.side_link_2 a{
background-color :;
	color:#d77d8e;
border-bottom-width:;
border-bottom-style:;
border-bottom-color:;
}


div.side_link_2 a:hover{
	color:#d77d8e;
}



/* Side Box Style */

div.side_title {
	color:#076195;
background-color:#e6ecf3;
background-image:url();
background-position:;
background-repeat:repeat-x;
font-weight:bold;
letter-spacing:0;
width: 169px;
padding-top: 12px;
margin-bottom: 0px;
padding-bottom: 11px;
margin-top: 12px;
text-align: left;
padding-left: 18px;
padding-right:4px;
border-left-width:;
border-left-style:;
border-left-color:;

}

div.side_contents {
background-color:;
color : #000000;
border:;
border-top:1px solid #e6ecf3;
background-image:;
background-repeat:no-repeat;
background-position :x;
font-weight : normal;
letter-spacing : 0px;
padding:10px;
margin:0 0 10px 0;/*space*/
text-decoration : none;
text-align : left;
width: 169px;
}

div.side_contents form{
color:#000000;
}



/* Header Menu Style */


/*-- Calendar Style --*/

#calendar {}
#calendar table {}
#calendar th{}
#calendar td{}
.calendarhead {}
.calendarday {}
.powered {}
.syndicate {}


/* Link Contena Style */

#links-left {
margin: 0px;
padding : 5px 0px 0px 0px ;
}

#links {

background-position:6px 6px;
background-repeat:no-repeat;
background-position : 0px 0px ;
border-style : solid ;
border-width : 0px 0px 0px 0px ;
margin: 0px 0px 0px 0px;
padding : 5px 0px 0px 0px ;
}



/* 1st Menu Style */

div.side_link{

}

div.side_link a{
/* 29製造 */
background-image:url();
background-color:#e39ca9;
display:block;
font-weight:bold;
letter-spacing:0;
line-height:1.3;
text-align:left;
text-decoration:none;
width: 169px;
padding-top: 8px;
padding-left: 18px;
padding-bottom: 7px;
margin: 0;
border-bottom:1px solid #ffffff;
color:#ffffff;
padding-right:4px;
}

div.side_link a:hover{
background-color:#e7a9b4;
}

/* 2nd Menu Style */


div.side_link_2{
margin-bottom: ;
}

div.side_link_2 a {
background-image:url(/agency_site_parts/1/css/193387.jpg);
background-repeat: no-repeat;
background-position:22px 13px;
background-color:;
	color:#d77d8e;
    display: block;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 7px;
    padding-left: 32px;
    padding-top: 8px;
    text-align: left;
    text-decoration: none;
    width: 155px;
	border-bottom:1px dashed #f4ced6;
padding-right:4px;
}

div.side_link_2 a:hover{
font-weight : normal ;
	color:#d77d8e;
	text-decoration:underline !important;
	background-color:;
}



/* Side Box Style */

div.side_title {
/* グラデ：ブラック */
background-image:url();
background-repeat: ;
background-position:;
background-color:;
color:;
border-bottom:;
border-left-style:;
border-left-color:;
}


div.side_contents {
background-image: ;
background-color:;
background-repeat: ;
background-position : ;
font-weight : ;
letter-spacing : ;
padding: ;
margin: ;/*space*/
text-decoration : ;
text-align : ;
width: ;
border-right-width: ;
border-bottom-width: ;
border-left-width: ;
border-right-style: ;
border-bottom-style: ;
border-left-style: ;
border-top-width: ;
border-top-style: ;
border-top: ;
}



/* Calendar Style */

#calendar {
font-weight : normal ;
width : ;
margin : 0px 0px 10px 0px ;
padding :0px 0px 15px 0px ;
background-color:;
color:#ffffff;
background-color:#e39ca9;
}

#calendar table {
width: 100% ;
margin : 0px auto 0px auto ;
}

#calendar th{
text-align:center;
font-size:12px;
font-weight:bold;
padding:6px 3px 6px 3px ;

}
#calendar td{
text-align:center;
font-size:12px;
padding:6px 3px 6px 3px ;
}
.calendarhead {
font-size:12px;
font-weight:bolder;
padding:10px 10px 8px 25px;
text-align:left;
}

.calendarday { text-align : center }

.syndicate {padding:5px 10px 10px 10px; font-size:8pt ;}

input.favorite{
display : block ;
padding : 1px ;
margin : 7px auto 7px auto ;
}

img.mag_img{
display : block ;
float : left ;
margin : 0px 3px 6px 3px ;
}